import { createRouter, createWebHistory, RouteRecordRaw } from "vue-router";
const routes: Array<RouteRecordRaw> = [
  {
    path: "/",
    name: "home",
    component: () => import(/* @vite-ignore */ `@/views/HomeView.vue`),
  },
  {
    path: "/loging",
    name: "loging",
    component: () =>
      import(/* webpackChunkName: "about" */ `@/views/logingView.vue`),
  },
];

const router = createRouter({
  history: createWebHistory(),
  routes,
});

export default router;
